[Desktop Entry]
Encoding=UTF-8
Name=ChessMail
Name[af]=Pos-skaak
Name[ar]=بريد الشطرنج
Name[be]=Шахматы па перапісцы
Name[bn]=চেস-মেইল
Name[eo]=Ŝakpoŝto
Name[fa]=پست‌شطرنج
Name[fi]=KirjeShakki
Name[hi]=चेसमेल
Name[ja]=チェスメール
Name[lo]=CheseMail
Name[lv]=PastaŠahs
Name[nso]=Poso ya Chess
Name[pa]=ਸਤਰੰਜ਼ ਪੱਤਰ
Name[pl]=Szachy mailowe
Name[pt_BR]=Xadrez por E-mail
Name[sv]=Schackpost
Name[ta]=செஸ் அஞ்சல்
Name[tr]=Satranç Postası
Name[ven]=Diresi ya Tsheze
Name[vi]=Chess Mail 
Name[zu]=Iposi le-Chess
GenericName=Email for Chess
GenericName[af]=E-pos vir Skaak
GenericName[ar]=بريد إلكتروني للشطرنج
GenericName[az]=Şahmat üçün Poçt
GenericName[be]=Шахматы па перапісцы
GenericName[bg]=Шах по е-поща
GenericName[bn]=দাবার জন্য ই-মেইল 
GenericName[bs]=Email za šah
GenericName[ca]=Escacs per correu
GenericName[cs]=Email pro Chess
GenericName[cy]=E-bost i wyddbwyll
GenericName[da]=E-mail for skak
GenericName[de]=E-Mail Programm für Schach
GenericName[el]=Email για το Chess
GenericName[eo]=Retpoŝto por ŝako
GenericName[es]=correo electrónico para ajedrez
GenericName[et]=Male meili teel
GenericName[eu]=Xakean jokatzeko posta elektronikoa
GenericName[fa]=پست الکترونیکی برای شطرنج
GenericName[fi]=Sähköpostishakki
GenericName[fr]=Jeu d'échecs par courrier électronique
GenericName[fy]=E-post foar Chess
GenericName[ga]=Ríomhphost le haghaidh fichille
GenericName[gl]=Correo-e para Xadrez
GenericName[he]=דוא"ל לשחמט
GenericName[hi]=शतरंज के लिए ईमेल
GenericName[hr]=Email za šah
GenericName[hsb]=Email za šach
GenericName[hu]=E-mailes sakk
GenericName[is]=Tölvupóstur fyrir skák
GenericName[it]=Posta elettronica per gli scacchi
GenericName[ja]=チェスのEメール
GenericName[lo]=Email for chess
GenericName[lt]=E. paštas šachmatams
GenericName[lv]=EPasts Šaham
GenericName[mk]=е-пошта за шах
GenericName[mn]=Шатарт зориулсан э-захиа програм
GenericName[ms]=Emel untuk Catur
GenericName[mt]=Imejl għaċ-ċess
GenericName[nb]=E-post for sjakk
GenericName[nds]=Nettpost för Schach
GenericName[nl]=E-mail voor Chess
GenericName[nn]=E-post for sjakk
GenericName[nso]=E-poso ya Chess
GenericName[pa]=ਸਤਰੰਜ਼ ਲਈ ਈ-ਪੱਤਰ
GenericName[pl]=e-mail dla Szachów
GenericName[pt]=Email para o Xadrez
GenericName[pt_BR]=Mensagem de e-mail para o Xadrez
GenericName[ro]=Email pentru şah
GenericName[ru]=Сообщение email для шахмат
GenericName[se]=E-boasta šáhkka várás
GenericName[sk]=Email pre Chess
GenericName[sl]=E-poštni šah
GenericName[sr]=Е-порука за шах
GenericName[sr@Latn]=E-poruka za šah
GenericName[ss]=I-email ye Chess
GenericName[sv]=E-post för Schack
GenericName[ta]=செஸ்க்குக்கான மின்னஞ்சல்
GenericName[tg]=Иттилооти Email барои Шоҳмот
GenericName[tr]=Satranç için E-Posta iletisi
GenericName[uk]=Ел. пошта для шахів
GenericName[ven]=Emeili ya Tsheze
GenericName[vi]=Email cho cờ 
GenericName[xh]=Email ye Chess
GenericName[zh_CN]=电子邮件象棋
GenericName[zh_TW]=以電郵方式下國際象棋
GenericName[zu]=Iposi lekhomputha le-Chess
Exec=cmail
Terminal=true
Icon=xpm
Type=Application
